/* =font-size hints
2em displayed at 24px 
1.5em displayed at 18px 
1.25em displayed at 15px 
1em displayed at 12px 
*/

/*# Site/Reset #*/
html,body,div,ul,ol,li,dl,dt,dd,h1,h2,h3,h4,h5,h6,pre,form,p,blockquote,fieldset,input { margin: 0; padding: 0; }
h1,h2,h3,h4,h5,h6,pre,code,address,caption,cite,code,em,strong,th,td,small  { font-size: 1em; font-weight: normal; font-style: normal; }
ul,ol { list-style: none; }
fieldset,img { border: none; }
caption,th { text-align: left; }
table { border-collapse: collapse; border-spacing: 0; font-size:1em; }

/*# Site/Helpers #*/
.clear { clear:both; }
.clearer { clear: both; display: block; margin: 0; padding: 0; height: 0; line-height: 1px; font-size: 1px; }
.clearfix { display:inline-block; }
.left{ float:left; }
.right{ float:right; }
.debug{ border:1px solid #f00; }

/*# Site/Elements #*/
html { font-size: 62.5%; }
body { color: #000; font-family: 'Century Gothic', Arial, Helvetica, sans-serif; font-size: 1.2em; background:url(images/body.gif) no-repeat center bottom fixed; }
h1 { font-size: 20px; margin-bottom: 15px; color:#97c639; }
h2 { font-size: 14px; }
h3 { font-size: 12px; }
h4 { font-weight: bold; }
h5 { font-weight: bold; line-height: 18px; padding-top: 10px; }
h6 { }
p { line-height: 1.4; padding: 3px 0; }
b,
strong,
.required { font-weight: bold; }
i,
em { font-style: italic; }
a         { outline: none; }
a:link,
a:visited { color: #000; text-decoration: none; }
a:hover,
a:active  { text-decoration: underline; }
input,
select,
textarea { font-family: Arial, Helvetica, sans-serif; font-size: 1em; }
ul { list-style: none; }
table   { border-collapse: collapse; border-spacing: 0; font-size: 1em; }
table a { position: static; }

.emptydatatext { padding: 10px 30px; }
.hide { display: none; }
.note { color:#f00; font-size:16px; display:block; clear:both; }

/*# Content #*/
#wrap { width:910px; margin:0 auto; }
#shade { width:850px; background:url(images/shade.png) repeat-y; float:left; padding:0 30px; }
#header { float:left; width:850px; background:url(images/header.jpg) #616265 top right no-repeat; }
#logo a { display:block; float:left; background:url(images/logo.gif) no-repeat; width:360px; height:155px; text-indent:-9999px; }
#content { float:left; width:850px; min-height:230px; height:auto !important; height:230px; position:relative; }

.content-background { background:url(images/content-background.gif) no-repeat bottom left; float:left; width:850px; min-height:190px; height:auto !important; height:190px; padding-bottom:40px; }

#zoneTitle { width:830px; float:left; padding:10px; }
#zoneMain { width:850px; float:left; }

.pageText    { padding: 0 20px; float:left; }
.pageText ul { list-style: disc; margin-left: 25px; padding: 5px 0; }
.pageText ol { list-style: decimal; margin-left: 25px; padding: 5px 0; }
.pageText li { padding: 3px 0; }

.pageImages { float:right; width:250px; padding-bottom:180px; padding-right:10px; text-align:right; }
.pageImages br { display:none; }
.pageImages img { padding:0 0 10px 0 !important; margin:0 !important; }

/*# Navigation #*/
/*# Navigation/Main #*/
#navigation { clear: both; float: left; position: relative; width: 850px; z-index: 9; background:url(images/menu.gif); }
#nav,
#nav ul { line-height: 29px; margin: 0; padding: 0; }

#nav a              { background:url(images/menu-divider.gif) no-repeat; color: #fff; display: block; padding: 0 21px; text-decoration: none; width: auto; }
#nav li.active ul a { background: #ffffff; }

#nav li.homeMenu a  { background:none; }
#nav li.homeMenu a:hover { background:#82a935; }

#nav a:hover       { background: #cccccc; color: #fff; }
#nav .active a     { background:url(images/menu-divider.gif) no-repeat #82a935; }
#nav li:hover      { background: #82a935; }
#nav li ul a       { background: #82a935 !important; border: none; color: #000; width: 165px; padding:0 10px; }
#nav li ul a:hover { background: #cccccc !important; color: #000; }

#nav li.blocksMenu a { padding:0 24px; width:109px; text-indent:-9999px; background:url(images/block-menu.gif) no-repeat top right;  }
#nav li.blocksMenu a:hover,
#nav li.blocksMenu:hover a { background:url(images/block-menu.gif) no-repeat bottom right !important; }
#nav li.blocksMenu:hover ul li a { background:#82a935 !important; text-indent:0; padding:0 10px; width:137px; }
#nav li.blocksMenu:hover ul li a:hover { background:#ccc !important; }

#nav li    { float: left; font-size: 14px; text-align: center; width: auto; }
#nav li li { font-size: 11px; line-height: 20px; text-align: left; text-indent: 0px; width: 150px; }
#nav li ul { left: -999em; position: absolute; width: 150px; z-index: 9; }

#nav li:hover ul,
#nav li.sfhover ul { left: auto; }
#nav li:hover a    { background:url(images/menu-divider.gif) no-repeat #82a935; color:#fff; }

.IE6 #nav li:hover ul,
.IE6 #nav li.sfhover ul { left: auto !important; margin-left: auto; }
.IE7 #nav li:hover ul,
.IE7 #nav li.sfhover ul { left: auto !important; margin-left: auto; }

/*# Navigation/Sub #*/

/*# General #*/
.pdfIcon { background:url(images/sprite-icons.png) -127px 0 no-repeat; padding-left:16px; line-height:16px; display:inline-block; }
.pdfIcon span { display:inline-block; background:#fff; padding-left:5px; }

.getAdobe { background:url(images/sprite-icons.png) 0 0 no-repeat; width:88px; height:31px; display:inline-block; }
.getAdobe span { display:none; }

.block-bloke { float:left; height:120px; width:850px; background:url(images/the-block-bloke.gif) no-repeat 10px 0; }

/*# General/Home #*/
.homePage { padding:10px; float:left; width:830px; }

.homeLeft { width:505px; margin-left:10px; margin-top:10px; }
.homeRight {width:220px; float:left; }
.homeText { float:left; padding:10px; width:580px; background:#fff; border-left:1px solid #ccc; border-top:1px solid #ccc; margin-top:20px; color:#898989; }

/*# General/Home/Features #*/
.homeFeatures { float:left; width:600px; position:relative; padding-top:340px; }
.homeFeatures .item { float:left; width:295px; overflow:hidden; }
.homeFeatures .item .bar { float:left; padding:5px 10px; background:#616265; color:#c1d72e; clear:both; line-height:26px; margin-top:-3px; }
.homeFeatures .item .image { clear:both; float:left; position:relative; }
.homeFeatures .item .image a { display:block; position:reltaive; }
.homeFeatures .item.alt .bar { width:580px; }
.homeFeatures .item.alt { float:left; width:600px; position:absolute; top:0; left:0; }
.homeFeatures .item.rn1 { margin-right:10px; }
.homeFeatures .item h3 { float:left; }
.homeFeatures .item ul.bbc { float:right; color:#fff; font-weight:bold; font-size:13px; }

/*# General/Home/Buttons #*/

.rightButtons span { display:none; }
.rightButtons li { list-style: none; }

.rightButtons .buyerAlerts { margin-left:10px; }
.rightButtons .buyerAlerts a { display:block; width:210px; height:70px; background:url(images/home-buttons.gif) no-repeat -5px 0; }

.rightButtons .freeAppraisal { margin-left:10px; padding-top:10px; }
.rightButtons .freeAppraisal a { display:block; width:210px; height:70px; background:url(images/home-buttons.gif) no-repeat -5px -73px; }

.rightButtons .recentSales { margin-left:10px; padding-top:11px; }
.rightButtons .recentSales a { display:block; width:210px; height:70px; background:url(images/home-buttons.gif) no-repeat -5px -145px; }

/*# General/Contact Page #*/
#contactPage { float:left; width:810px; padding:0 20px; }
#contactPage .left  { float:left; width:290px; }
#contactPage .right { float:right; width:500px; }
#contactPage .right .pageText { float:left; width:500px; padding:0; min-height:180px; height:auto !important; height:180px; font-size:13px; }
#contactPage .right dl { float:left; width:500px; }
#contactPage .right dt { float:left; width:80px; padding-bottom:5px; color:#88b835; font-weight:bold; }
#contactPage .right dd { float:left; width:420px; padding-bottom:5px; }

#contactPage #officeMap { float:left; width:500px; padding-top:20px; }

/*# General/Calculators #*/
.calculator                { float: left; padding: 30px 50px; width: 600px; }
.calculator .caption       { float: left; padding-bottom: 5px; width: 120px; }
.calculator .textbox       { padding-bottom: 5px; }
.calculator .textbox input { width: 170px; border:1px solid #ccc; }
.calculator select { border:1px solid #ccc; }
.calculator .button input { border:1px solid #ccc; padding:3px 5px; }

/*# General/Testimonials #*/
.testimonials       { float: left; padding: 10px 20px; width: 740px; }
.testimonials .item { border-bottom: 1px dashed #b2b2b2; padding-top: 20px; }
.testimonials .name { font-weight: bold; padding: 5px 0 10px 0; }
.testimonials .date { font-size: 10px; font-weight: bold; }

/*# General/News #*/
#newsArticles       { float: left; padding: 10px; width: 930px; }
#newsArticles .item { border-bottom: 1px dashed #b2b2b2; padding:10px 0; float:left; }
#newsArticles .item .newsTitle { font-weight: bold; padding: 5px 0 10px 0; }
#newsArticles .item .newsDate { font-size: 10px; font-weight: bold; }
#newsArticles .item .text {}

/*# General/Google Map #*/
.map-search { float:left; width:950px; padding-left:20px; height:550px; overflow:hidden; }
#Map { float:left; margin:0 20px 20px 0; width:500px; height:500px; }
#map-side-bar { float:left; width:300px; }
#map-side-bar .item { width:300px; float:left; padding:10px 0; border-bottom:1px solid #000;  }
#map-side-bar .item h3 { float:left; }
#map-side-bar .item h4 { float:right; }
#map-side-bar .item p { float:left; clear:left; }
#map-side-bar .item div { float:left; width:300px; clear:both; }
#map-side-bar .item ul { width:120px; float:right; }
#map-side-bar .item li { float:left; text-align:right; padding-left:5px; }
#pagination { clear:both; }
#pagination a, #pagination span.qp_counter{ float:left; display:block; padding-right:10px; line-height:20px; }
.map-footer { float:left; width:400px; }

.gm_marker {}
.gm_marker h1 { font-size:14px; }
.gm_marker h2 { font-size:12px; }
.gm_marker h3 { font-size:12px; }

/*# Listings #*/
/*# Listings/Pager #*/
#PagerStyle,
#BottomPagerStyle                { float: right; height: 16px; padding: 10px 0; }
#PagerStyle .PagerNav,
#PagerStyle .PagerSelect,
#BottomPagerStyle .PagerNav,
#BottomPagerStyle .PagerSelect   { float: left; margin-left: 10px; }
#PagerStyle .PagerNav span,
#BottomPagerStyle .PagerNav span { font-weight: bold; }
#PagerStyle a,
#BottomPagerStyle a      { display: inline-block; line-height: 20px; }
#PagerStyle span,
#BottomPagerStyle span   { display: inline-block; line-height: 20px; }
#PagerStyle select,
#BottomPagerStyle select { border: 1px solid #ccc; }

.top-page   { float: left; width: 100%; }
.top-page a { background: url(images/sprite-icons.png) 0 -32px no-repeat; float: right; padding-left: 6px; }
.top-page a span { display:block; background:#fff; padding-left:5px; }

/*# Listings/Map #*/
.gm_marker h1 { font-size: 13px; }
.gm_marker h2 { font-size: 12px; font-weight: bold; }
.gm_marker h3 { font-size: 12px; }

/*# Listings/General #*/
.StickerNew           { background: url(images/sprite-icons.png) -208px 0; height: 60px; left: 0; position: absolute; top: 0; width: 60px; z-index: 1; }
.StickerUnderOffer    { background: url(images/sprite-icons.png) -388px 0; height: 60px; left: 0; position: absolute; top: 0; width: 60px; z-index: 2; }
.StickerUnderContract { background: url(images/sprite-icons.png) -328px 0; height: 60px; left: 0; position: absolute; top: 0; width: 60px; z-index: 2; }
.StickerLeased        { background: url(images/sprite-icons.png) -268px 0; height: 60px; left: 0; position: absolute; top: 0; width: 60px; z-index: 3; }
.StickerSold          { background: url(images/sprite-icons.png) -148px 0; height: 60px; left: 0; position: absolute; top: 0; width: 60px; z-index: 3; }

.listing { position: relative; }

.listing .bbc        { float: left; width: 220px; padding-top:2px; }

ul.bbc li      { float:left; width:40px; padding-left:0px; line-height:26px; margin-right:15px; height:26px; }
ul.bbc li.bed  { background:url(images/features-bbc.gif) no-repeat right 0; }
ul.bbc li.bath { background:url(images/features-bbc.gif) no-repeat right -26px; }
ul.bbc li.car  { background:url(images/features-bbc.gif) no-repeat right -52px; }
ul.bbc li span { display:none; }

.listing .viewLink       { font-weight: bold; color:#94c03d; }

/*# Listings/Summary #*/
#listing-summary { margin: 0 auto; width: 810px; }
#listing-summary .listing { float: left; margin-bottom: 10px; width: 790px; background:url(images/listing-summary.gif) no-repeat top right #616265; padding:10px; height:194px; }
#listing-summary .listing h2 { color:#94c03d; font-size:16px; padding-bottom:10px; }
#listing-summary .listing h3 { color:#fff; font-weight:bold; font-size:15px; padding-bottom:10px; }
#listing-summary .listing h3 span { font-weight:normal; font-size:12px; }
#listing-summary .listing h4 { color:#fff; }
#listing-summary .listing .image { float:left; width:260px; }
#listing-summary .listing .image a { position:relative; display:block; width:259px; height:194px; overflow:hidden; }
#listing-summary .listing .image a img { margin:-1px 0 0 -1px; }
#listing-summary .listing .text  { float:left; width:440px; padding:0 0 0 20px; color:#fff; }
#listing-summary .listing .auctionDate { padding-top:6px; }

/*# Listings/Detail #*/
#listing-detail { margin: 0 auto; width: 810px; }

#listing-detail .left    { width: 570px;  }
#listing-detail .right   { width: 205px; text-align:right; }

#listing-detail h1           { margin-bottom: 0px; padding: 20px 0 5px 0; }
#listing-detail .priceText   { color:#616265; font-size:18px; font-weight:bold; padding-bottom:10px; }
#listing-detail .catchPhrase { color:#616265; font-size:18px; font-weight:bold; }

#listing-detail .dateAvailable { padding:5px 0; }
#listing-detail .bbc { color:#fff; font-size:15px; padding:10px 0 0 25px; }

#listing-detail .overview { float: left; position: relative; width: 810px; padding-top:15px; }
#listing-detail .text     { float: left; line-height: 1.3; margin-bottom: 10px; width: 570px; }

#listing-detail .googleMap { float:left; width:400px; padding-top:10px; }

#listing-detail .agent         { float: left; width: 200px; color:#616265; }
#listing-detail .agent h4      { font-size: 16px; font-weight: bold; text-transform: none; clear:both; padding-top:10px; color:#616265; }
#listing-detail .agent p       { line-height: 20px !important; padding: 0 0 10px 0; }
#listing-detail .agent a       { color:#616265; }
#listing-detail .agent .image  { width:132px; height:178px; overflow:hidden; float:right; }
#listing-detail .agent img     { margin:-1px 0 0 -2px; }
#listing-detail .agent .member { float: left; width: 200px; padding-bottom:10px; }

#listing-detail .imageContainer               { float:left; width:780px; padding:10px 20px 10px 10px; height:446px; overflow: hidden !important; background:url(images/listing-detail.gif) no-repeat top right #616265; position:relative; }
#listing-detail .imageContainer .mainImage    { float: left; width:590px; height:405px; overflow:hidden; }
#listing-detail .imageContainer .thumbs       { float: right; width: 185px; padding:15px 0px 0 0; }

#listing-detail .imageContainer .thumbs a.thumbnail { display:block; height: 135px; margin-bottom: 5px; overflow: hidden; width: 185px; }
#listing-detail .imageContainer .thumbs a img { margin: -1px 0 5px -1px; }

#listing-detail .bbchide    { display: none; }

.webFeatures    { padding:10px 0; }
.webFeatures li { padding: 3px 0; }

/*# Listings/Detail/Toolbox #*/
.toolbox         { clear: both; float: left; margin-top: 30px; width: 205px; }
.toolbox a       { background:url(images/toolbox.gif); color: #fff !important; display: block; height: 29px; line-height: 29px; padding-left: 60px; width: 140px; }
.toolbox a:hover { text-decoration: none; }
.toolbox li      { float: left; padding-bottom: 5px; text-align: left; }

.toolbox .slideshowUrl a   { background-position:0 0; }
.toolbox .floorplanUrl a   { background-position:0 -30px; }
.toolbox .vtourUrl a       { background-position:0 -60px; }
.toolbox .printPdfBtn a    { background-position:0 -90px; }
.toolbox .emailFriendUrl a { background-position:0 -120px; }
.toolbox .shortlistUrl a   { background-position:0 -150px; }
.toolbox .financeUrl a     { background-position:0 -180px; }

.floorplanUrl      { display: none; }
.floorplanUrl.fpr0 { display: block; }

/*# Listings/Brochure #*/
.printBrochure { padding: 10px; position: absolute; right: 0; }

.Brochure               { position: relative; width: 660px; }
.Brochure #popup-banner { display: none; }
.Brochure .brochureLogo { padding-bottom: 10px; }

#brochure,
#brochure .listing,
#brochure #listing-detail { margin: 0 auto; overflow: hidden; width: 660px; }

#brochure .imageContainer { background: none; height: 370px !important; }
#brochure .imageContainer .thumbs    { float: right; width: 160px; }
#brochure .imageContainer .thumbs li { height: 120px; width: 160px; }

#brochure .bbc-brochure    { clear: both; float: left; padding: 5px 0; width: 660px; }
#brochure .bbc-brochure li { float: left; font-weight: bold; width: 50px; }

/*# Listings/OFI #*/
#listing-ofi { width:810px; margin:0 auto; }
#listing-ofi tr td.title { font-size: 13px; padding: 15px 0px 5px 0; }
#listing-ofi tr.head     { background: #f2f2f2; border: 1px solid #7f7f7f; font-size: 12px; }
#listing-ofi tr.head th  { padding: 5px 10px; }
#listing-ofi tr.light    { background: #f2f2f2; border: 1px solid #7f7f7f; }
#listing-ofi tr.dark     { background: #7f7f7f; border-left: 1px solid #7f7f7f; border-right: 1px solid #7f7f7f; color: #fff; }
#listing-ofi tr.dark a   { color: #fff; }
#listing-ofi tr.light td,
#listing-ofi tr.dark td  { padding: 5px 10px; }

.downloadAppointment { display:block; width:16px; height:16px; background:url(images/sprite-icons.gif) -16px -32px; }
.downloadAppointment span { display:none; }

/*# Listings/OFI PDF #*/
.ofiPrint .stripe { background: #d2d2d2; }
.ofiPrint h2      { font-size: 18px; padding-top: 10px; }
.ofiPrint strong  { font-weight: bold; }
.ofiPrint td      { padding: 3px 5px; }

/*# JQuery #*/
/*# JQuery/Carousel #*/
.jcarousel-skin-tango .jcarousel-container-vertical { height: 489px; width: 205px; }
.jcarousel-skin-tango .jcarousel-clip-horizontal    { height: 163px; width: 245px; }
.jcarousel-skin-tango .jcarousel-clip-vertical      { height: 489px; width: 205px; }
.jcarousel-skin-tango .jcarousel-item               { height: 163px; width: 210px; }

/*# Forms #*/
/*# Forms/Search #*/


/*# Forms/Search/Rural #*/
.search-form.rural .features .carparks { clear: none; padding: 0 0 0 10px; }

/*# Forms/Search/Home #*/

.h2 { font-size:17px; padding-bottom:10px; padding-left:8px; color:#97c639; }
.quickSearch .search-form { padding:0 0 0 8px; }
.quickSearch label, .quickSearch .suburb span {}
.quickSearch .suburb select { float:left; }
.quickSearch .type, .quickSearch .carparks { padding-left:0 !important; }
.quickSearch .button { float:left !important; }
.quickSearch .bathrooms { display:none; }
.quickSearch .carparks  { clear:none !important; padding:0 !important; margin-left:10px; }

.quickSearch.ls { width:440px; }
.quickSearch.ls .suburb { float:left; }
.quickSearch.ls .left { width:210px !important; overflow:hidden; }
.quickSearch.ls .right { width:210px; float:left; }
.quickSearch.ls select { margin-bottom:5px; border:1px solid #ccc; }

.homePage .quickSearch .button { background:url(images/search-now.gif); width:90px; height:31px; border:0; margin-top:10px; cursor:pointer; color:#fff; }
.homePage .quickSearch .button:hover { color:#000; }

/*# Forms/Search/Main #*/
#listing-search { float:right; width:710px; height:60px; position:relative; padding-right:100px; margin:0 20px 20px 20px; border-bottom:1px solid #97C639; }
#listing-search .search-form { padding:0; margin:0; }
#listing-search div { padding:0; }
#listing-search label, 
#listing-search .suburb span { display:none; }
#listing-search .suburb select { float:none; height:auto; }
#listing-search .type { display:none !important; } 
#listing-search .carparks { padding-left:0 !important; }
#listing-search .button { float:left !important; }
#listing-search .bathrooms { display:none; }
#listing-search .carparks  { clear:none !important; padding:0 !important; margin-left:10px; }
#listing-search .suburb  { width:210px; float:left; margin:0; position:absolute; top:0; left:280px; }
#listing-search .propertytype { width:210px; position:absolute; left:280px; top:25px; }
#listing-search .price { width:220px; position:absolute; left:490px; top:0; }
#listing-search .price .to { padding-left:10px; }
#listing-search .features { width:220px; position:absolute; left:490px; top:25px; }
#listing-search .actions { margin:0; padding:0; }
#listing-search .actions .button { width:90px; height:44px; border:0; background:url(images/search-tab.gif) no-repeat; color:#fff; font-size:15px; position:absolute; top:0; right:0; margin:0; cursor:pointer; }

/*# Forms/Bizforms #*/
.bizform * { margin: 0; padding: 0; }
.bizform   { line-height: 1.3; padding: 20px 0; float:left; width:700px; }

.bizform fieldset       { margin-bottom: 20px; padding: 0 12px 12px 12px; }
.bizform.boxed fieldset { border: 1px solid #ccc; }
.bizform legend         { color: #333; font-size: 1.1em; font-weight: bold; padding: 4px; }

.bizform .row             { clear: both; padding: 3px 0; float:left; width:520px; }
.bizform p                { clear: both; padding: 3px 0; }
.bizform .disclaimer p    { margin: 0.5em 0; }
.bizform .disclaimer h3+p { margin-top: 0; }

.bizform ol { list-style-type: decimal; margin: 10px 20px; }
.bizform li { padding: 4px 0; }

.bizform label,
.bizform span.EditingFormLabel { float: left; margin-right: 10px; padding-top: 2px; text-align: right; width: 140px; }

.bizform select   { width: 315px; border:1px solid #ccc; }
.bizform input,
.bizform textarea { width: 310px; border:1px solid #ccc; }

.bizform .radio td    { padding: 0; }
.bizform .radio input { vertical-align: middle; width: auto !important; border:0; }
.bizform .radio label { display: inline; float: none; margin-left: 10px; vertical-align: middle; width: auto; }

.bizform .RadioButtonList input { border:0; width:auto;  }
.bizform .RadioButtonList label { float:none; margin-left:10px; }

.bizform .CheckBoxListField input { vertical-align: middle; width: auto !important; border:0; }
.bizform .CheckBoxListField label { display: inline; float: none; margin-left: 10px; vertical-align: middle; width: auto; }

.ErrorLabel                     { color: #f00; padding: 15px 0; font-size:11px; }
.bizform .EditingFormErrorLabel { color: #f00; display: inline !important; float:left; width:360px; padding-left:150px; vertical-align: top; font-size:11px; clear:both; font-weight:normal;}

.FormButton                { cursor: pointer; margin: 10px 0 0 150px; width: auto !important; padding:3px 5px; }
.bizform.boxed .FormButton { margin: 10px 0 0 20px; }

.bizform .labelNote { padding-left:150px; font-size:11px; }

/*# Forms/Bizforms/Contact #*/
#contactForm { padding:20px 0 0 0; width:290px; }
#contactForm legend { padding:5px 0; }
#contactForm label {width:290px; text-align:left; }
#contactForm input { width:260px; }
#contactForm textarea { width:260px; }
#contactForm .FormButton { margin-left:0; }

/*# Forms/Buyer Enquiry #*/
.buyer-enquiry     { margin-left: 30px; }
.buyer-enquiry div { padding: 2px 0; }

.buyer-enquiry span.validation { color:#f00; }

.buyer-enquiry fieldset { display: block; padding-left: 40px; width: 440px; }
.buyer-enquiry legend   { color: #000; font-size: 1.1em; font-weight: bold; padding: 20px 10px; }

.buyer-enquiry td { text-align: left; }

.buyer-enquiry label    { display: block; float: left; line-height: 18px; margin-right: 10px; text-align: right; width: 134px; }
.buyer-enquiry select,
.buyer-enquiry input    { width: 231px; border:1px solid #ccc; }
.buyer-enquiry textarea { height: 100px; width: 231px;  border:1px solid #ccc; }

.buyer-enquiry .office { width: 400px; }

.buyer-enquiry .checkbox input        { width: auto !important; border:0; }
.buyer-enquiry .contactable .checkbox,
.buyer-enquiry .investment .checkbox,
.buyer-enquiry .acceptEmail .checkbox,
.buyer-enquiry .acceptSms .checkbox  { margin-left: 144px; }

.buyer-enquiry .contactable label,
.buyer-enquiry .investment label,
.buyer-enquiry .acceptEmail label,
.buyer-enquiry .acceptSms label { display: inline; float: none; margin-left: 5px; }

.buyer-enquiry .suburb .check-list,
.buyer-enquiry .propertytype .check-list       { background: #fff; border: 1px solid #ccc !important; float: left; height: 100px; overflow: auto; padding: 2px; width: 225px; }
.buyer-enquiry .suburb .check-list label,
.buyer-enquiry .propertytype .check-list label { display: inline; float: none; height: 14px; line-height: 14px; margin-left: 5px; width: auto; }
.buyer-enquiry .suburb .check-list input,
.buyer-enquiry .propertytype .check-list input { height: 14px; width: auto; border:0; }
.buyer-enquiry .suburb .check-list table,
.buyer-enquiry .propertytype .check-list table { width: 150px; }
.buyer-enquiry .propertytype .check-list td    { overflow: hidden; width: 200px !important; }
.buyer-enquiry .suburb .check-list td,
.buyer-enquiry .propertytype .check-list td    { padding: 2px; }

.buyer-enquiry .features,
.buyer-enquiry .price,
.buyer-enquiry .investment         { clear: both; }
.buyer-enquiry .features label     { display: none; }
.buyer-enquiry .features div label { display: block; }

.buyer-enquiry .price,
.buyer-enquiry .features        { padding: 0; }
.buyer-enquiry .price div label { display: none; }
.buyer-enquiry .features select,
.buyer-enquiry .price select    { width: 110px; }
.buyer-enquiry .price .from     { float: left; }
.buyer-enquiry .price .to       { float: left; margin-left: 10px; }

.buyer-enquiry .actions         { clear: both; }
.buyer-enquiry .actions .button { height: auto; margin-left: 184px; width: auto; padding:3px 5px; }

.buyer-enquiry .emailalert label     { display: inline; float: none; margin-left: 5px; }
.buyer-enquiry .emailalert .checkbox { margin-left: 144px; }

.buyer-enquiry .enquirytype       { clear: both; float: left; margin-left: 146px; }
.buyer-enquiry .enquirytype br    { display: none; }
.buyer-enquiry .enquirytype input { display: inline; float: left; margin-right: 5px; width: auto; border:none; }
.buyer-enquiry .enquirytype label { float: left; width: 20px; }

.buyer-enquiry .suburb { clear: both; float: left; }

.buyer-enquiry .propertytype                 { display: inline; float: left; margin: 3px 0; }
.buyer-enquiry .propertytype .check-list div { overflow: hidden !important; width: 208px !important; }

.buyer-enquiry .security-code { padding-left:40px; }

/*# Staff #*/
/*# Staff/Summary #*/
.boxgrid { width: 165px; height: 220px; float:left; overflow: hidden; position: relative; margin:0 25px 30px 0; }
.boxgrid img { position: absolute; top: 0; left: 0; border: 0; margin:-1px 0 0 -1px; }
.boxgrid p { color:#333; font-size:14px; }
.boxcaption { float: left; position: absolute; background: #94c03d; height: 220px; width: 165px; opacity: .8; 				/* For IE 5-7 */
filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
/* For IE 8 */
-MS-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)"; }
.captionfull .boxcaption { top: 260px; left: 0; color:#333; padding:20px 10px; width:145px; }
.captionfull .boxcaption h2 { font-size:17px; font-weight:bold; }
.captionfull .boxcaption h3 { padding-bottom:10px; }
.captionfull .boxcaption a { color:#333; }
.captionfull .boxcaption a:hover { color:#fff; text-decoration:none; }
.caption .boxcaption { top: 220px; left: 0; }

.staff                 { float:left; width:810px; padding:0 20px 0 30px; }

/*# Staff/Profile #*/
.staff-profile    { padding: 20px; float:left; width:810px; }
.staff-profile h2 { font-size: 14px; font-weight: bold; }
.staff-profile a { color:#616265; }

.staff-profile .image { float: left; width: 163px; height:219px; overflow:hidden; margin-bottom:30px; }
.staff-profile .image img { margin:-1px 0 0 -1px; }

.staff-profile .summary { float:left; width:500px; padding-left:30px; padding-top:20px; color:#616265; }
.staff-profile .profile { float:left; width:710px; color:#616265; }

.staff-profile .summary ul           { margin: 20px 0; }
.staff-profile .summary ul li        { line-height: 1.5; }
.staff-profile .summary strong { display:inline-block; float: left; width: 70px; }

/*# Staff/Testimonials #*/
.agent-testimonials       { clear: both; float: left; padding: 10px 0 0 270px; width: 400px; }
.agent-testimonials h3    { font-size: 14px; font-weight: bold; }
.agent-testimonials .item { border-bottom: 1px dashed #b2b2b2; padding-top: 20px; }
.agent-testimonials .name { font-weight: bold; padding: 0px 0 10px 0; }

/*# Membership #*/
/*# Membership/Main #*/
.accessDeniedSignOut { padding:10px 0 0 20px; }

.account-links                   { border-left: 0; border-right: 0; border: 1px solid; margin-bottom: 10px; text-align: center; }
.account-links a                 { display: inline-block; padding: 5px; }
.account-links .signoutButton    { background: none; border: 0; }
.account-links .signOutBtn       { display: inline-block; }
.account-links .signOutBtn input { background: none; border: 0; width: auto; }

.add-edit      { float: right; font-size: 14px; padding: 0 10px; }
.sign-out      { position: absolute; right: 5px; top: 5px; }
.sign-out-text { padding: 20px; }

#enquiry-summary          { border-bottom: 0; border: 1px solid #999; clear: both; margin: 20px auto 0 auto; width: 700px; }
#enquiry-summary thead td { background: #335789; color: #fff; font-size: 12px; font-weight: bold; padding: 10px; }
#enquiry-summary tr.odd   { background: #f2f2f2; }
#enquiry-summary tr.even  { background: #e2e2e2; }
#enquiry-summary td       { border-bottom: 1px solid #999; padding: 5px 10px; }

/*# Membership/Login #*/
.loginForm           { float: left; margin-left: 60px; width: 300px; }
.loginForm h3,
.registrationForm h3 { font-size: 16px; }
.login-text          { padding: 0 0 40px 40px; width: 400px; }
.registrationForm    { border-left: 1px solid; float: left; padding-left: 40px; width: 350px; }
.loginForm .remember-me { display:none; }

/*# Membership/Form #*/
.ma-form { padding: 20px; }
.ma-form div { clear: both; float: left; padding: 3px 0; width: 300px; }

.ma-form label { display: block; float: left; line-height: 18px; width: 100px; }
.ma-form input { width: 130px; border:1px solid #ccc; }

.ma-form .check-box input { width: auto !important; }
.ma-form .check-box       { margin-left: 100px; }
.ma-form .check-box label { display: inline; float: none; margin-left: 5px; }

.ma-form input.button  { float: right; width: auto; }
.ma-form .ma-button    { width: 232px; }
.buyer-enquiry .button { height: auto; margin-left: 184px; width: auto !important; }

.CalendarIcon               { height: auto !important; width: auto !important; }
.requiredfrom label         { padding-top: 10px; }
.buyer-enquiry .enquirytype { width: 200px; }

/*# SMS #*/
.sms {}
.sms p                  { font-weight: bold; }
.sms label              { display: block; float: left; width: 80px; }
.sms .name input,
.sms .phoneNumber input { border: 1px solid #999; width: 150px; }
.sms span               { clear: both; color: #999; float: right; font-size: 10px; text-align: left; width: 200px; }

.sms .name,
.sms .phoneNumber { clear: both; padding: 3px 0; }

.sms .navigation { clear: both; }

/*# Site #*/
/*# Site/Footer #*/
#footer { float:left; clear:both; width:810px; padding:10px 50px 30px 50px; font-size:10px; color:#4c4d4f; background:url(images/footer.png) no-repeat left bottom; margin-bottom:130px; }
#footer a { color:#4c4d4f; }
 .border { border-top:1px solid #c1d72e; padding-top:10px; margin-top:10px; }
#footer .links { float:left; }
#footer .powered { float:right; }

/*# Site/Site map #*/
#siteMap          { clear: both; float: left; min-height: 325px; padding: 10px 10px 10px 50px; width: 760px; }
#siteMap ul       { font-weight: bold; list-style: none !important; margin: 10px 0 !important; }
#siteMap ul li    { padding: 5px 0; }
#siteMap ul ul    { font-weight: normal; margin-left: 50px !important; }
#siteMap ul ul li { padding: 2px 0; }

#siteMap a:link,
#siteMap a:visited { color: #000; text-decoration: none; }
#siteMap a:hover,
#siteMap a:active  { text-decoration: underline; }

/*# Site/Popups #*/
.ob_show_panel    { overflow: hidden !important; }
body.popup        { background: #fff; width: 100%; }
.popup #header    { border: 0; clear: both; float: none; width: 100% !important; }
.popup #container { background: none; height: 100%; width: 100%; }
.popup #content   { border: none; min-height: 100px; padding: 10px; }
.popup #map       { height: 420px; margin: 30px auto 0 auto; width: 540px; }

.popup .main { clear: both; float: left; padding-top: 10px; width: 100%; }
.popup .show { clear: both; margin: 0 auto; width: 800px; }

.popup img#logo { margin: 20px; }

.popup .wizard,
.popup .wizardcomplete  { border: 1px solid #ccc; height: 350px; margin-left: 100px; width: 600px; }
.wizard .header,
.wizardcomplete .header { background: #ccc; font-weight: bold; padding: 10px; }
.wizard .mainstep,
.wizard .step           { padding-top: 10px; }
.wizard .caption        { clear: left; float: left; margin-top: 5px; padding-right: 10px; text-align: right; width: 280px; }
.wizard .box            { float: left; margin-top: 5px; width: 210px; }
.wizard .validator      { margin-top: 5px; }

.wizard input,
.wizard textarea         { width: 200px; }
.wizardcomplete .message { padding: 20px; }
.popup .navigation       { margin: 10px auto; position: relative; text-align: right; top: -40px; width: 500px; }
.popup .form-email table { width: 100%; }

#popup-container           { margin: 0 auto; /*padding:10px;*/ }
#popup-container.Slideshow,
#popup-container.Floorplan { height: 723px; left: 50%; margin: -364px 0 0 -396px; position: absolute; top: 50%; width: 766px; }

#popup-banner  { background: #fff; height: 80px; padding: 10px; }
#popup-wrapper { background-color: #fff; border: 3px solid #fff; }

#popup-footer      { background: #666; border-top: 3px solid #fff; clear: both; color: #fff; line-height: 2em; padding: 5px 10px; text-align: right; }
#popup-footer a    { color: #fff; }
#popup-footer span { padding: 0 5px; }

#popup-container.Email #popup-content { height: 350px; margin: 0 auto; overflow: hidden; width: 600px; }
#popup-container.Email .wizard,
.EmailFriend .wizardcomplete          { border: none; height: 315px; width: 600px; }
#popup-container.Email .header        { background-color: #b2b2b2; color: #fff; font-size: 12px; font-weight: bold; padding: 10px; text-align: left; }
#popup-container.Email .caption       { clear: both; float: left; font-size: 12px; font-weight: bold; padding: 5px 5px 5px 5px; text-align: right; width: 200px; }
#popup-container.Email .box           { float: left; padding: 5px 5px 5px 5px; text-align: left; width: 240px; }
#popup-container.Email .validator     { color: #333333; float: right; font-size: 12px; font-weight: bold; padding-top: 8px; width: 115px; }
#popup-container.Email input          { border: 1px solid #999; width: 260px; }
#popup-container.Email textarea       { border: 1px solid #b2b2b2; height: 90px; width: 260px; }
#popup-container.Email .message       { float: left; font-weight: bold; padding: 10px; }
#popup-container.Email .navigation    { display: none !important; float: right; padding: 0 10px 10px 0; }
#popup-container.Email .navbutton     { background-color: #f2f2f2; border: 1px solid #b2b2b2; color: #666; cursor: pointer; float: right; padding: 2px; width: auto !important; }

#popupLightBox                   { background: #fff; }
#popupLightBox.Email             { height: 350px; overflow: hidden; width: 600px; }
#popupLightBox.Email .wizard,
.EmailFriend .wizardcomplete     { height: 280px; margin: 0 auto; width: 600px; }
#popupLightBox.Email .header     { background-color: #b2b2b2; color: #fff; font-size: 12px; font-weight: bold; padding: 10px; text-align: left; width:600px; }
#popupLightBox.Email .caption    { clear: both; float: left; font-size: 12px; font-weight: bold; height:10px; padding: 5px 5px 5px 5px; text-align: right; width: 200px; }
#popupLightBox.Email .box        { float: left; height:10px; padding: 5px 5px 5px 5px; text-align: left; width: 240px; }
#popupLightBox.Email .validator  { color: #333333; float: right; font-size: 12px; font-weight: bold; padding-top: 8px; width: 115px; height:15px; }
#popupLightBox.Email input       { border: 1px solid #999; width: 260px; }
#popupLightBox.Email textarea    { border: 1px solid #b2b2b2; height: 90px; width: 260px; }
#popupLightBox.Email .message    { float: left; font-weight: bold; padding: 10px; }
#popupLightBox.Email .navigation { float: right; padding: 0 10px 10px 0; }
#popupLightBox.Email .navbutton  { background-color: #f2f2f2; border: 1px solid #b2b2b2; color: #666; cursor: pointer; float: right; margin-right: 50px; padding: 2px; width: auto !important; }

#popupLightBox.Floorplan .error,
#popupLightBox.Slideshow .error  { height: 580px; height: auto !important; min-height: 580px; padding: 10px; }

#pdf-floorplan { width:900px; margin:0 auto; }

/*# Site/DesignMode #*/
.CMSEditModeButtonEdit,
.CMSEditModeButtonDelete,
.CMSEditModeButtonAdd { display: inline-block; float: left; width: auto !important; }

#footHTML { clear:both; }

/*# Site/Print #*/
.print,
.printOfiButton,
.printStocklistButton      { background: url(images/sprite-icons.gif) -127px -17px no-repeat; display: block; height: 22px; position: absolute; right: 5px; top: 5px; width: 20px; z-index: 1; }
.print span,
.printOfiButton span,
.printStocklistButton span { display: none; }
.printOfiButton,
.printStocklistButton      { z-index: 5; }

@media print {
body { color:#000 !important; }

a, 
a:link, 
a:visited { color:#000 !important; text-decoration:none !important; }

#navigation, 
#footer, 
#PagerStyle, 
.print, 
.top-page, 
.SoldSticker, 
.UnderContractSticker,
.printBrochure,
.note { display:none !important; }

#logo a { font-size: 22px; height: auto; margin: 0px; text-indent: 0; width: auto; }
}